analyzers:
  pose:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Pose
    expected:
     - "hero_state_node: hero_state_diagnostic"
     - "hero_state_node: hero_state_zci"
     - "oxts_gateway: oxts_diagnostic"
     - "pose_oxts_supervisor: Oxts Gateway Orchestration"
     - "pose_oxts_supervisor: Hero State Orchestration"
     - "pose_oxts_supervisor: Pose ROS Diagnostic Aggregator Orchestration"
     - "pose_oxts_supervisor: supervisor_zci"
     - "pose_oxts_supervisor: supervisor_diagnostic"
    remove_prefix:
     - "hero_state_node"
     - "oxts_gateway"
     - "pose_oxts_supervisor"
